toolzerhub API Docs

Get news about a player (v1)

Returns news articles about the player with headline, summary, image, link, time and publisher. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/player/news

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Player id, from a lineup, a squad or Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/player/news?id=12994" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}